{% extends 'base.html.twig' %}
{% block body %}
<h1>Submit a new feed</h1>
    {% for message in app.flashes('success') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    {% for message in app.flashes('error') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
<p>
    {{ form(form) }}
</p>
{% endblock %}